<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <fuel>
    <!-- Quantite max : Centre           8755 L soit 2313 Gal soit envirron 19301 lbs -->
    <!--                Gauche et droite 5674 L soit 1499 Gal soit envirron 12509 lbs chacun -->
    <tank        n="0">
      <tank-num  type="int">0</tank-num>
      <selected  type="bool">false</selected>
      <level-lbs archive="y">12509</level-lbs>
    </tank>

    <tank        n="1">
      <tank-num  type="int">1</tank-num>
      <selected  type="bool">false</selected>
      <level-lbs archive="y">1901</level-lbs>
    </tank>

    <tank        n="2">
      <tank-num  type="int">2</tank-num>
      <selected  type="bool">false</selected>
      <level-lbs archive="y">12509</level-lbs>
    </tank>
  </fuel>

</PropertyList>
